Subject: Subject Access Request: [[IR4395]]
From: Citizen Hub <[email-masked]>
To: [email-masked]
Date: Wed, 31 Dec 2025 12:00:56 +0000

CASE : Comms intro - Dear [Full Name]

    
		Dear Ms Michelle Sherratt

    

Customer Response

    
		I am writing in connection with your request for access to any social work records held by Clackmannanshire Council regarding your client JR (d.o.b. 21.05.71).I can confirm that Clackmannanshire Council do not hold any records regarding your client based on the information you have provided.  I note from your email that you have contacted Scottish Prison Service who may hold records relating to Glenochil Detention Centre.  I would also recommend that you contact South Lanarkshire Council who may hold information regarding your client as he was resident in that area when he was received into care.If you require any further information please do not hesitate to contact me.
If you are not satisfied with this response, you may contact the Council's Data Protection Officer at: [email-masked] or the address: Clackmannanshire Council, Kilncraigs, Alloa, FK10 1EB or reply to this email.  If you wish to make a complaint about the council's handling of your personal data please follow the link to the Information Commissioner's Office website https://ico.org.uk/Yours sincerelyJulie CameronMonitoring OfficerClackmannanshire Council

    

 
https://clacks-enquiries.oncreate.app/w/webpage/form-dsc?webpage_token=75aef82089934b771d054d2deb080b9eac03cab34944f33ea91ae84b35c5f76d&auth=YzZjN2I5NDE5YmU1&id=893371
 
When replying to this email, please do not change or remove the subject header text, so we can receive your email to your case.